package com.community.huiju.log;

/**
 * 日志类型
 *
 * @author weiximei
 */
public enum LogEnums {

    NOT(8000, "无类型"),

    DA_SU(8001, "大苏")

    ;

    private Integer code;

    private String value;


    LogEnums(Integer code, String value) {
        this.code = code;
        this.value = value;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }


}
